Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 0.8.0
    • 0.7.2, 0.8.0
    • service/cdh
    • None

    Description

      Since we're using CDH4.0.1 now, we should be using the appropriate Maven versions.

      Attachments

        1. WHIRR-600.patch
          2 kB
          Andrew Bayer

        Activity

          People

            abayer Andrew Bayer
            abayer Andrew Bayer
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Issue deployment